internal {
    display: flex;
    justify-content: center;
    width: 100%;
}

internalOverlay {
    display: flex;
    flex-direction: column;
    padding-top: 64px !important;
    width: 100%;
}

internalOverlayCenter {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 64px !important;
    width: 100%;
}

internalOverlayCenter pageheader {
    display: flex !important;
    max-width: 720px;
    margin-bottom: 44px;
}

search {
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: nowrap;
    width: fit-content;
    flex-shrink: 0;
    background-color: var(--button-bg);
    border-radius: var(--default-secondary-border-radius);
    overflow: hidden;
}

search a {
    width: fit-content !important;
}

search button {
    border: none;
    border-radius: 0px;
    flex-shrink: 1;
}

body.darkmode search {
    background-color: var(--dm-button-bg);
}

internalOverlayCenter pageheader p {
    color: var(--button-bg);
    text-align: center;
    font-size: 16px;
}

internalOverlayCenter pageheader a {
    font-weight: 600;
    text-decoration: underline;
}

internalOverlayCenter pageHeader .pageTitle {
    justify-content: center;
}

internalOverlayCenter pageHeader .pageTitle .title {
    font-size: 44px;
    text-align: center;
}

internalOverlayCenter pageHeader .pageCol {
    row-gap: 16px;
}

internalContent {
    position: relative;
    display: grid;
    grid-template-columns: 244px auto;
    width: 100%;
    z-index: 2;
}

body.darkmode internalContent {
    background-color: transparent;
}

internalContent.colapsed {
    grid-template-columns: 77px auto;
}

internaloverlaycenter internal {
    align-items: center;
}

internal .container {
    display: flex;
    flex-direction: column;
    padding-top: 64px;
    gap: 32px;
    width: 100%;
}

internalContent .content {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 100vh;
    width: 100%;
    grid-column: 2;
    padding: 44px 44px 0px 44px;
    gap: 16px;
}

internalContent .content::after {
    position: fixed;
    content: '';
    height: 44px;
    width: 100%;
    top: 0;
    background: var(--internal-content-light-gradient-top);
    z-index: 9;
    pointer-events: none;
}

body.darkmode internalContent .content::after {
    background: var(--internal-content-gradient-top);
}

internalContent .content .midContent::after {
    position: fixed;
    content: '';
    height: 44px;
    width: 100%;
    bottom: 0;
    background: var(--internal-content-light-gradient-bottom);
    z-index: 9;
    pointer-events: none;
}

body.darkmode internalContent .content .midContent::after {
    background: var(--internal-content-gradient-bottom);
}

internalContent .content .midContent {
    display: flex;
    flex-direction: column;
    width: 100%;
    grid-column: 2;
    gap: 16px;

}

pageHeader {
    display: flex;
    flex-direction: column;
    margin-bottom: calc(44px - 16px);
    gap: 16px;
}

pageHeader.mobile {
    display: none;
}

pageHeader.row {
    flex-direction: row;
}

pageHeader a {
    width: auto;
}

pageHeader .back {
    height: 100%;
    width: 34px;
    padding: 0;
}

pageHeader .pageTitle {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    gap: 16px;
}

.distance {
    position: relative;
    display: inline-flex;
    align-items: center;
    width: fit-content;
    margin-left: 4px;
    padding-left: calc(24px + 4px);
    font-weight: 700;
    gap: 6px;
}

.distance img {
    opacity: 0.64;
}

body.darkmode .distance img {
    filter: invert(1);
}

.distance::after {
    position: absolute;
    content: '';
    height: 24px;
    width: 24px;
    left: 0;
    background-image: url('../assets/icons/distance_FILL.svg');
    background-repeat: no-repeat;
    background-size: cover;
}

pageHeader .pageSubtitle {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    font-size: 14px;
    gap: 6px;
}

pageHeader .pageSubtitle a {
    text-decoration: underline;
}

pageHeader .pageTitle .icon {
    height: 32px;
    width: 32px;
    background-size: cover;
    margin-right: -8px;
    opacity: 0.64;
}

pageHeader .pageTitle .title {
    position: relative;
    display: inline;
    flex-direction: row;
    font-size: 28px;
    font-weight: 700;
    color: var(--button-bg);
    gap: 6px;
}

pageHeader .pageTitle button {
    margin-top: 4px;
}

pageHeader .pageTitle .title.online,
pageHeader .pageTitle .title.offline,
pageHeader .pageTitle .title.pending {
    padding-left: calc(18px + 10px);
}

pageHeader .pageTitle .title.online::after,
pageHeader .pageTitle .title.offline::after,
pageHeader .pageTitle .title.pending::after {
    position: absolute;
    content: '';
    height: 18px;
    width: 18px;
    top: 10px;
    left: 0px;
    border-radius: 18px;
}

pageHeader .pageTitle .title.pending::after {
    background-color: orange;
}

pageHeader .pageTitle .title.online::after {
    background-color: limegreen;
}

pageHeader .pageTitle .title.offline::after {
    background-color: red;
    background-image: none !important;
}

pageHeader .pageTitle .title b {
    font-weight: 500;
}

pageHeader.token .pageTitle .title {
    position: relative;
    display: flex;
    align-items: center;
    padding-left: calc(32px + 8px);
    color: #724980;
}

pageHeader.token .pageTitle .title::after {
    position: absolute;
    content: '';
    height: 32px;
    width: 32px;
    left: 0;
    background-image: url('../assets/icons/token_FILL.svg');
    filter: invert(32%) sepia(13%) saturate(2003%) hue-rotate(240deg) brightness(94%) contrast(84%);
    background-size: cover;
}

body.darkmode pageHeader.token .pageTitle .title::after {
    filter: invert(75%) sepia(7%) saturate(4405%) hue-rotate(216deg) brightness(83%) contrast(79%);
}

body.darkmode pageHeader.token .pageTitle .title {
    color: #b383c3;
}

body.darkmode pageHeader .pageTitle .title {
    color: #fff;
}

body.darkmode .pageTitle .icon {
    opacity: 1;
}

pageHeader.deleted .pageTitle .title,
pageHeader.cancelled .pageTitle .title,
pageHeader.archived .pageTitle .title {
    position: relative;
    display: flex;
    align-items: center;
    padding-left: calc(32px + 8px);
    color: #000;
}

body.darkmode pageheader.deleted .title {
    color: #000 !important;
    filter: invert(1);
}

pageHeader.archived .pageTitle .title {
    color: var(--button-bg);
}

pageHeader.cancelled .pageTitle .title {
    color: rgb(201, 92, 91);
}

body.darkmode pageHeader.deleted .pageTitle .title {
    color: rgba(255, 255, 255, 0.04);
}

body.darkmode pageHeader.cancelled .pageTitle .title {
    color: rgb(255, 136, 125);
}

pageHeader.deleted .pageTitle .title::after,
pageHeader.cancelled .pageTitle .title::after,
pageHeader.archived .pageTitle .title::after {
    position: absolute;
    content: '';
    height: 32px;
    width: 32px;
    left: 0;
    background-image: url('../assets/icons/delete_forever_FILL.svg');
    background-size: cover;
}

pageHeader.deleted .pageTitle .icon,
pageHeader.cancelled .pageTitle .icon,
pageHeader.archived .pageTitle .icon {
    display: none !important;
}

pageHeader.cancelled .pageTitle .title::after {
    background-image: url('../assets/icons/cancel_FILL.svg');
    filter: invert(46%) sepia(15%) saturate(1878%) hue-rotate(312deg) brightness(94%) contrast(94%) !important;
}

body.darkmode pageHeader.cancelled .pageTitle .title::after {
    filter: invert(46%) sepia(71%) saturate(828%) hue-rotate(318deg) brightness(119%) contrast(110%);
}

pageHeader.archived .pageTitle .title::after {
    background-image: url('../assets/icons/archive_FILL.svg');
    filter: invert(22%) sepia(37%) saturate(2248%) hue-rotate(194deg) brightness(97%) contrast(86%) !important;
}

body.darkmode pageHeader.archived .pageTitle .title::after {
    filter: invert(88%) sepia(19%) saturate(1148%) hue-rotate(181deg) brightness(100%) contrast(108%) !important;
}

pageHeader .pageInfo {
    display: inline-flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 8px;
}

pageHeader .filters {
    display: inline-flex;
    flex-direction: row;
    gap: 8px;
}

pageHeader .filters .form-input,
pageHeader .filters .form-textarea,
pageHeader .filters .form-dropdown,
pageHeader .filters .form-search,
pageHeader .filters .form-message,
pageHeader .filters .form-password {
    flex-shrink: 0 !important;
}

pageHeader .right .pageInfo {
    display: inline-flex;
    flex-direction: row;
    align-items: flex-end;
    justify-content: flex-end;
    gap: 8px;
}

pageHeader .right .pageInfo * {
    text-align: right;
}

pageHeader .pageCol {
    display: flex;
    flex-direction: column;
    width: 100%;
    column-gap: 16px;
    row-gap: 8px;
}

pageHeader .pageRow {
    display: flex;
    flex-direction: row;
    width: 100%;
    column-gap: 16px;
    row-gap: 8px;
}

pageHeader .left,
pageHeader .right {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

pageHeader .left {
    width: calc(60% - 8px);
}

pageHeader .right {
    width: calc(40% - 8px);
}

pageHeader .right>div {
    align-items: flex-end;
}

pageHeader .right button {
    align-self: end;
}

pageHeader .pageText {
    display: inline-flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
    margin-top: -4px;
    column-gap: 8px;
    row-gap: 0px;
}

pageHeader .info {
    display: inline-flex;
    align-items: center;
    padding: 8px 12px;
    gap: 6px;
    border-radius: var(--default-border-radius);
}

pageHeader .info:first-of-type {
    margin-left: -8px;
}

pageHeader .info.red b,
pageHeader .info.green b {
    color: #000 !important;
}

pageHeader .info img {
    height: 20px;
    width: 20px;
}

body.darkmode pageHeader .info.red b,
body.darkmode pageHeader .info.green b {
    color: #000 !important;
}

pageHeader .info.red:hover,
body.darkmode pageHeader .info.red:hover,
pageHeader .info.green:hover,
body.darkmode pageHeader .info.green:hover {
    background-color: rgba(0, 0, 0, 0.16);
}

pageHeader .info:hover {
    background-color: #e5ebf4;
}

body.darkmode pageHeader .info:hover {
    background-color: #3a4e6f;
}

pageHeader .info,
pageHeader .info a {
    font-size: 14px;
}

pageHeader .info a {
    text-decoration: underline;
}

pageHeader .info b {
    color: var(--button-bg);
    pointer-events: none;
}

body.darkmode pageHeader .info {
    color: #c9e3ff;
}

body.darkmode pageHeader .info b {
    color: #fff;
}

pageHeader.token .info b {
    color: #724980;
}

body.darkmode pageHeader.token .info b {
    color: #b383c3;
}

pageHeader.deleted .info b {
    color: #000;
}

pageHeader .info.cashback,
pageHeader .info.cashback * {
    color: #6CAFBC !important;
}

pageHeader .info.voucher,
pageHeader .info.voucher * {
    color: #6079AF !important;
}

body.darkmode pageHeader .info.voucher,
body.darkmode pageHeader .info.voucher * {
    color: #a4c0ff !important;
}

pageHeader .info.pending,
pageHeader .info.pending * {
    color: #C65959 !important;
}

pageHeader options {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 16px;
}

pageHeader .right options {
    justify-content: flex-end;
}

@media only all and (max-width: 1600px) {
    internalContent {
        grid-template-columns: 232px auto;
    }

    internalContent .content {
        padding: 32px 32px 0 32px;
    }

    internalContent .content .midContent::after,
    internalContent .content::after {
        height: 32px;
    }
}

@media only all and (max-width: 1024px) {
    internalContent {
        grid-template-columns: calc(44px + 16px + 16px) auto;
    }
}

@media only all and (max-width: 620px) {

    pageHeader,
    pageHeader .left,
    pageHeader .right {
        gap: 16px !important;
    }

    internalContent .content::after {
        display: none;
    }

    pageHeader .buttons,
    pageHeader .filters {
        flex-direction: row;
        flex-wrap: nowrap;
    }

    pageHeader .buttons a {
        width: fit-content;
    }

    pageHeader .buttons .info {
        padding: 10px 12px 13px;
    }

    pageHeader .buttons .pageInfo,
    pageHeader .buttons .pageText,
    pageHeader .filters .pageInfo,
    pageHeader .filters .pageText {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: flex-start !important;
        width: 100%;
        max-width: 100%;
        border-radius: var(--default-border-radius);
    }

    pageHeader .buttons .info {
        white-space: nowrap;
    }

    pageHeader .pageTitle {
        display: none;
    }

    pageHeader .pageInfo {
        gap: 8px;
    }

    pageHeader .pageCol {
        width: 100%;
    }

    pageHeader .pageText {
        justify-content: flex-start;
        column-gap: 8px;
        row-gap: 8px;
    }

    pageHeader.row,
    pageHeader .pageRow {
        justify-content: center;
    }

    pageHeader {
        margin-bottom: 0px;
    }

    pageHeader .left,
    pageHeader .right {
        width: 100%;
    }

    pageHeader .info {
        background-color: #e5ebf4;
    }

    body.darkmode pageHeader .info {
        background-color: #27354d;
    }

    pageHeader .info:first-of-type {
        margin-left: 0px;
    }

    pageHeader .info,
    pageHeader .info a {
        text-align: center;
    }

    pageHeader a {
        width: calc(50% - 4px);
    }

    pageheader search button {
        width: 50% !important;
    }

    pageheader search a button {
        width: 100% !important;
    }

    pageHeader .pageInfo {
        justify-content: center;
        width: 100%;
    }

    #back,
    #backLink,
    .fullHeader {
        display: none !important;
    }

    internalContent {
        display: flex;
        flex-direction: column;
    }

    pageHeader {
        display: none;
    }

    pageHeader.mobile {
        display: flex;
        align-items: flex-start;
    }

    pageHeader options {
        width: 100%;
        justify-content: center;
    }

    internalContent .content {
        padding: calc(110px + 8px) 8px calc(64px + 32px) 8px;
        grid-column: 1 / span 2;
        grid-row: 2;
    }

    pageHeader .pageTitle .icon {
        height: 44px;
        width: 44px;
        background-size: cover;
    }
}

/* ----------------------------------------------------------------------- */
/* ----------------------------------------------------------------------- */
/* ----------------------------------------------------------------------- */
/* ----------------------------------------------------------------------- */
/* ----------------------------------------------------------------------- */

section {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

section options {
    display: flex;
    flex-direction: row;
    gap: 16px;
}

sectionCenter {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    gap: 24px;
}

sectionLeft,
sectionMiddle,
sectionRight {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

grid3Col sectionLeft {
    grid-column: 1;
}

grid3Col sectionMiddle {
    grid-column: 2;
}

grid3Col sectionRight {
    grid-column: 3;
}

.itemSlot {
    border: dashed 2px rgba(255, 255, 255, 0.16);
    background-color: rgba(255, 255, 255, 0.024);
    padding: 6px 16px;
    border-radius: var(--default-border-radius);
    min-height: 124px;
    align-items: center;
    justify-content: center;
}

box {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 72px;
    transition: min-height 500ms;
    box-shadow: var(--default-box-shadow);
    background-color: #fff;
    border: 1px solid var(--box-border-light);
    border-radius: var(--default-border-radius);
    padding: 24px;
    gap: 16px;
}

endOfList {
    position: relative;
    display: flex;
    height: 12px;
    width: 100%;
}

grid2Col endOfList {
    grid-column: 1 / span 2;
}

grid3Col endOfList {
    grid-column: 1 / span 3;
}

endOfList::after {
    position: absolute;
    content: 'FIM DA LISTA';
    font-size: 11px;
    font-weight: 600;
    letter-spacing: 2px;
    color: var(--box-border-light);
    width: 100%;
    text-align: center;
}

body.darkmode endOfList::after {
    color: var(--box-border);
}
box.historico{
    background-color: var(--summary-bg) !important;
    border: 1px solid var(--summary-border) !important;
    max-height: 512px !important;
}
body.darkmode box.historico{
    background-color: var(--dm-summary-bg) !important;
    border: 1px solid var(--dm-summary-border) !important;
}

box.historico .scrollbarEnabled::-webkit-scrollbar-thumb,
box.historico .scrollbarEnabledX::-webkit-scrollbar-thumb {
  background: var(--summary-border);
  border-radius: var(--default-secondary-border-radius);
}

body.darkmode box.historico .scrollbarEnabled::-webkit-scrollbar-thumb,
body.darkmode box.historico .scrollbarEnabledX::-webkit-scrollbar-thumb {
  background: var(--dm-summary-border);
}

box>itemList {
    min-height: 100%;
    height: fit-content;
}

box .loading,
searchBox .loading,
itemList .loading {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex !important;
    align-items: center;
    justify-content: center;
    pointer-events: none;
    background-color: transparent !important;
    filter: var(--filter-blue-light);
    transition: opacity 0.32s;
    height: 98px;
    width: fit-content;
}

body.darkmode box .loading,
body.darkmode searchBox .loading,
body.darkmode itemList .loading {
    filter: var(--filter-blue);
}

box .loading img,
searchBox .loading img,
itemList .loading img {
    height: 98px;
    width: auto;
    opacity: 0.5;
}

body.darkmode box .loading img,
body.darkmode searchBox .loading img,
body.darkmode itemList .loading img {
    opacity: 0.5;
}

.iframeContainer {
    height: 100%;
    width: 100%;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

iframe {
    width: 100%;
    height: 100%;
    border-radius: var(--default-border-radius);
}

body.darkmode box {
    background-color: var(--box-bg);
    border: 1px solid var(--box-border);
}

boxTitle {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    font-size: 18px;
    font-weight: 700;
    color: var(--button-bg);
    column-gap: 14px;
    row-gap: 12px;
}

body.darkmode boxTitle {
    color: #fff;
}

boxTitle .icon {
    opacity: 0.64;
}

boxTitle>img {
    margin-right: -8px;
}

boxTitle button:hover {
    text-decoration: underline !important;
}

boxTitle a {
    display: flex;
    align-items: flex-end;
}

boxSubtitle {
    font-size: 14px;
    margin-top: -11px;
    color: var(--button-bg);
}

boxSubtitle a {
    text-decoration: underline;
}

body.darkmode boxSubtitle {
    color: #fff;
}

box hr {
    width: 100%;
    border: none;
    border-top: 1px solid var(--box-border-light);
    margin: 0px;
}

body.darkmode box hr {
    border: none;
    border-top: 1px solid var(--box-border);
}

box form {
    width: 100%;
}

box p {
    font-size: 14px;
}

box .span p {
    text-align: center;
}

box h3 {
    grid-column: 1 / span 2;
    margin-top: 24px;
    line-break: normal;
}

box h3:first-of-type {
    margin-top: 0px;
}

options {
    display: flex;
    flex-direction: row;
    height: fit-content;
    flex-wrap: wrap;
    grid-column: 1 / span 2;
    gap: 16px;
}

itemList {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    overflow: hidden;
}

box a,
itemList a {
    width: 100%;
    border-bottom: 1px solid var(--box-border-light);
}

box a,
itemList a {
    display: block;
    border-bottom: 1px solid var(--box-border-light);
}

body.darkmode box a,
body.darkmode itemList a {
    display: block;
    border-bottom: 1px solid var(--box-border);
}

box a:last-of-type,
itemList a:last-of-type {
    border-bottom: none !important;
}

box options a,
box options button {
    flex: 1;
    flex-shrink: 0;
}

box grid2Col {
    grid-template-columns: calc(50% - 8px) calc(50% - 8px);
    gap: 16px;
}

box grid3Col {
    grid-template-columns: calc(33.33% - 10.66px) calc(33.33% - 10.66px) calc(33.33% - 10.66px);
    gap: 16px;
}

body.darkmode box .form-item+label.active,
body.darkmode box .form-dropdown label {
    color: #fff;
    background: rgb(62, 90, 135);
    background: linear-gradient(0deg, var(--box-input-bg) 0%, var(--box-input-bg) 52%, rgba(62, 90, 135, 0) 76%, rgba(62, 90, 135, 0) 100%);
}

@media only all and (max-width: 620px) {
    boxTitle {
        font-size: 24px;
        line-height: 36px;
    }

    box {
        padding: 16px 8px 16px;
    }
}

banner {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: rgba(39, 76, 137, 0.12);
    border-radius: var(--default-border-radius);
    overflow: hidden;
    gap: 16px;
}

.bigSearch {
    height: var(--default-box-height);
}

.bigSearch box {
    height: 100%;
}

/* ----------------------------------------------------------------------- */
/* ----------------------------------------------------------------------- */
/* ----------------------------------------------------------------------- */
/* ----------------------------------------------------------------------- */
/* ----------------------------------------------------------------------- */

.breadcrumbs {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: fit-content;
    gap: 16px;
}

.breadcrumbs hr {
    height: 12px;
    width: 1px;
    border-left: 1px solid #fff;
    opacity: 0.64;
}

.breadcrumbs a {
    font-size: 13px;
    opacity: 0.32;
}

.breadcrumbs a:hover {
    opacity: 1;
}

/* ----------------------------------------------------------------------- */
/* ----------------------------------------------------------------------- */
/* ----------------------------------------------------------------------- */
/* ----------------------------------------------------------------------- */
/* ----------------------------------------------------------------------- */

rowFlex {
    display: flex;
    flex-direction: row;
    align-items: flex-start !important;
    align-content: flex-start !important;
    width: 100%;
    gap: 16px;
}

rowFlex button {
    flex-shrink: 0;
}

/* ----------------------------------------------------------------------- */
/* ----------------------------------------------------------------------- */
/* ----------------------------------------------------------------------- */
/* ----------------------------------------------------------------------- */
/* ----------------------------------------------------------------------- */

summary {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
}

summary .card {
    position: relative;
    display: flex;
    flex-direction: column;
    width: calc(33.33% - 10.66px);
    background-color: var(--summary-bg);
    border: 1px solid var(--summary-border);
    border-radius: var(--default-border-radius);
    color: var(--summary-color);
    box-shadow: var(--default-box-shadow);
    padding: 16px;
    height: 124px;
    font-size: 32px;
    font-weight: 700;
    text-align: right;
}

body.darkmode summary .card {
    background-color: var(--dm-summary-bg);
    border: 1px solid var(--dm-summary-border);
}

summary .card h3,
summary .card h4 {
    color: var(--summary-color);
}

body.darkmode summary .card h3,
body.darkmode summary .card h4 {
    color: var(--dm-summary-color);
}

summary .card h4 {
    font-size: 32px;
    font-weight: 700;
    text-align: right;
}

summary .title {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: nowrap;
    min-height: 32px;
    width: 100%;
    text-align: left;
    border-bottom: 1px solid var(--summary-border);
    padding-bottom: 16px;
    margin-bottom: 16px;
    gap: 16px;
}

body.darkmode summary .title {
    border-bottom: 1px solid var(--dm-summary-border);
}

summary .percent {
    display: flex;
    align-items: center;
    height: 18px;
    font-size: 12px;
    font-weight: 600;
    padding: 0px 8px;
    border-radius: 14px;
}

summary .percent.positive {
    background-color: #51c999;
    color: #313d38;
}

summary .percent.negative {
    background-color: #ff7070;
    color: #443636;
}

/* ----------------------------------------------------------------------- */
/* ----------------------------------------------------------------------- */
/* ----------------------------------------------------------------------- */
/* ----------------------------------------------------------------------- */
/* ----------------------------------------------------------------------- */

searchbar {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 16px;
}

searchbar form {
    width: fit-content;
}

searchbar button {
    flex-shrink: 0;
}

searchbar search,
searchbar .form-search,
searchbar .form-input {
    box-shadow: var(--default-box-shadow);
}

#keywordsForm {
    width: 100%;
}

searchBox {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    min-height: calc(64px + 24px + 24px);
    width: 100%;
    box-shadow: var(--default-box-shadow);
    background-color: #fff;
    border: 1px solid var(--box-border-light);
    border-radius: var(--default-border-radius);
    padding: 24px;
    column-gap: 24px;
}

searchBox a {
    display: block;
    border-bottom: 1px solid var(--box-border-light);
}

body.darkmode searchBox a {
    border-bottom: 1px solid var(--box-border);
}

searchBox a:last-of-type,
searchBox a .item {
    border-bottom: none !important;
}

body.darkmode searchBox {
    background-color: var(--box-bg);
    border: 1px solid var(--box-border);
}

.searchQuery {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: fit-content;
    background-color: #F6F6F6;
    border: 1px solid #EAEAEA;
    padding: 8px 12px;
    border-radius: var(--default-border-radius);
    gap: 16px;
}

.searchQuery p {
    font-size: 14px;
    text-align: left !important;
}

body.darkmode .searchQuery {
    background-color: rgba(0, 0, 0, 0.12);
    border: 1px solid rgba(0, 0, 0, 0.24);
}

@media only all and (max-width: 1360px) {
    searchBox grid2Col {
        gap: 0;
    }

    searchBox>grid2Col>.right {
        border-top: 1px solid var(--box-border-light);
    }

    body.darkmode searchBox>grid2Col>.right {
        border-top: 1px solid var(--box-border);
    }

    searchBox .item {
        width: 100%;
    }
}

@media only all and (max-width: 620px) {
    searchBox {
        padding: 24px 16px;
    }
}